@charset "UTF-8";
* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,
:active {
	outline: none;
}

a:focus,
a:active {
	outline: none;
}

aside,
nav,
footer,
header,
section {
	display: block;
}

html,
body {
	height: 100%;
	min-width: 320px;
}

body {
	line-height: 1;
	font-family: "";
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
	font-family: "";
}

input::-ms-clear {
	display: none;
}

button {
	cursor: pointer;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	font-size: inherit;
}

body {
	color: #000;
	font-size: 14px;
}
body.lock {
	overflow: hidden;
}

.wrapper {
	width: 100%;
	min-height: 100%;
	font-family: "Manrope", sans-serif;
	overflow: hidden;
}

.can__conteiner {
	max-width: 1000px;
	margin: 0 auto;
	position: relative;
}
.can__glav {
	font-size: 48px;
	font-weight: 200;
	line-height: 59px;
	background: -o-linear-gradient(357.06deg, #34B76A 0%, #00D13B 100%);
	background: linear-gradient(92.94deg, #34B76A 0%, #00D13B 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-align: center;
	margin: 178px 0px 60px 0px;
}
.can__column {
	margin: 60px 0px;
}
.can__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.can__photo img {
	width: 100%;
}
.can__photo-1 {
	width: 325px;
}
.can__photo-2 {
	width: 330px;
}
.can__photo-3 {
	width: 383px;
}
.can__photo-4 {
	width: 263px;
}
.can__photo-5 {
	width: 317px;
}
.can__content {
	width: 500px;
	margin: 50px 0px 0px 0px;
}
.can__content-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.can__flex-text {
	margin: 2px 0px 0px 20px;
	font-size: 24px;
	font-weight: 300;
	line-height: 29px;
}
.can__text {
	font-size: 16px;
	font-weight: 200;
	line-height: 20px;
	margin: 13px 0px 20px 0px;
	width: 100%;
}
.can__button {
	width: 150px;
	height: 34px;
	cursor: pointer;
	border: double 1px transparent;
	border-radius: 3px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(white)), -webkit-gradient(linear, left top, right top, from(#34B76A), to(#00D13B));
	background-image: -o-linear-gradient(white, white), -o-linear-gradient(left, #34B76A, #00D13B);
	background-image: linear-gradient(white, white), linear-gradient(to right, #34B76A, #00D13B);
	background-origin: border-box;
	background-clip: padding-box, border-box;
	padding: 7px 37px;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.can__button a {
	font-size: 15px;
	font-weight: 500;
	line-height: 18px;
	background: -o-linear-gradient(357.06deg, #34B76A 0%, #00D13B 100%);
	background: linear-gradient(92.94deg, #34B76A 0%, #00D13B 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
@media (max-width: 1000px) {
	.can__conteiner {
		max-width: 900px;
	}
}
@media (max-width: 851px) {
	.can__conteiner {
		max-width: 663px;
	}
	.can__photo-1, .can__photo-3, .can__photo-5 {
		margin: 50px 60px 0px 0px;
	}
	.can__photo-2, .can__photo-4 {
		margin: 50px 0px 0px 60px;
	}
	.can__button {
		width: 207px;
		padding: 7px 60px;
	}
	.can__glav {
		margin: 50px auto 73px auto;
	}
}
@media (max-width: 651px) {
	.can__glav {
		margin: 50px auto 53px auto;
	}
	.can__conteiner {
		max-width: 290px;
		position: relative;
	}
	.can__photo {
		position: absolute;
		z-index: -1;
		opacity: 0.05;
		left: -6%;
	}
	.can__photo-2 {
		left: -27%;
	}
	.can__photo-4 {
		left: -18%;
	}
	.can__photo-3 {
		left: -13%;
	}
	.can__button {
		width: 290px;
		padding: 7px 102px;
	}
}

.advantages {
	position: relative;
}
.advantages__content {
	max-width: 1024px;
	margin: 0 auto;
}
.advantages__title {
	margin: 127px 0px 60px 0px;
}
.advantages__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.advantages__flex-text {
	max-width: 500px;
	margin: 0px 0px 75px 0px;
}
.advantages__h1 {
	font-size: 24px;
	font-weight: 300;
	line-height: 29px;
}
.advantages__little {
	font-size: 16px;
	font-weight: 200;
	line-height: 20px;
	margin: 10px 0px 20px 0px;
}
.advantages__little-786, .advantages__little-320 {
	display: none;
}
.advantages__flex-number {
	max-width: 420px;
}
.advantages__text {
	font-size: 32px;
	font-weight: 300;
	line-height: 39px;
}
.advantages__text span {
	font-weight: 500;
	background: -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(15.97%, #50D88D));
	background: -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 15.97%);
	background: linear-gradient(90deg, #13A3F7 -0.08%, #50D88D 15.97%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
.advantages__right {
	margin: 20px 0px 20px -30px;
}
.advantages__fonimg-1 {
	position: absolute;
	bottom: 0;
	right: 0;
}
.advantages__fonimg-2 {
	position: absolute;
	bottom: 0;
	left: 0;
}
@media (max-width: 1024px) {
	.advantages__content {
		max-width: 920px;
	}
	.advantages__fonimg {
		display: none;
	}
}
@media (max-width: 950px) {
	.advantages__content {
		max-width: 850px;
	}
	.advantages__text {
		font-size: 24px;
	}
}
@media (max-width: 850px) {
	.advantages__content {
		max-width: 656px;
	}
	.advantages__flex-text {
		max-width: 334px;
		margin: 0px 0px 30px 0px;
	}
	.advantages__text {
		font-size: 24px;
	}
	.advantages__little-786 {
		display: block;
	}
	.advantages__little-nan {
		display: none;
	}
	.advantages__title {
		margin: 100px 0px 50px 0px;
	}
}
@media (max-width: 651px) {
	.advantages__content {
		max-width: 285px;
	}
	.advantages__title {
		margin: 50px 0px 50px 0px;
	}
	.advantages__little-786 {
		display: none;
	}
	.advantages__little-320 {
		display: block;
	}
	.advantages__flex {
		display: block;
	}
	.advantages__right {
		margin: 20px 0px 20px 0px;
	}
}

.can__glav {
	margin: 50px 0px 57px 0px;
}

.slaider {
	position: relative;
}
.slaider__content {
	max-width: 1260px;
	margin: 0 auto;
}
.slaider .swiper-button-next::after {
	background: -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background: -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background: linear-gradient(90deg, #13A3F7 -0.08%, #50D88D 99.95%);
	color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	margin: 0px 40px 0px 0px;
}
.slaider .swiper-button-prev::after {
	background: -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background: -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background: linear-gradient(90deg, #13A3F7 -0.08%, #50D88D 99.95%);
	color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	padding: 0px 0 0px 40px;
}
.slaider__slide {
	max-width: 400px;
	border: double 1px transparent;
	border-radius: 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(white)), -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background-image: -o-linear-gradient(white, white), -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background-image: linear-gradient(white, white), linear-gradient(to right, #13A3F7 -0.08%, #50D88D 99.95%);
	background-origin: border-box;
	background-clip: padding-box, border-box;
	margin: 0px 0px 20px 20px;
}
.slaider__slide-content {
	max-width: 350px;
	margin: 0 auto;
}
.slaider__slide-img {
	margin: 18px 0px 0px 0px;
	width: 350px;
}
.slaider__slide-img img {
	width: 100%;
}
.slaider__slide-title {
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	margin: 10px 0px 5px 0px;
}
.slaider__slide-text {
	font-size: 16px;
	font-weight: 200;
	line-height: 24px;
	max-width: 305px;
	margin: 0px 0px 18px 0px;
}
.slaider__slide-none {
	display: none;
}
.slaider__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin: 3px auto 70px auto;
	max-width: 1220px;
}
.slaider__flex-text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.slaider__go {
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	background: -o-linear-gradient(357.06deg, #34B76A 0%, #00D13B 100%);
	background: linear-gradient(92.94deg, #34B76A 0%, #00D13B 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
.slaider__go-img {
	margin: -1px -20px 0px 14px;
}
@media (max-width: 1024px) {
	.slaider {
		max-width: 850px;
		margin: 0 auto;
	}
	.slaider .swiper-button-next::after {
		margin: 0px 0px 0px 120px;
	}
	.slaider .swiper-button-prev::after {
		margin: 0px 150px 0px 0px;
	}
	.slaider__slide {
		margin: 0px 0px 0px 23px;
	}
	.slaider__flex {
		max-width: 825px;
		margin: 20px auto 70px auto;
	}
	.slaider__flex-text {
		margin: 10px 25px 0px 0px;
	}
}
@media (max-width: 851px) {
	.slaider {
		max-width: 650px;
		margin: 0 auto;
	}
	.slaider .swiper-button-next::after {
		margin: 0px 0px 0px 120px;
	}
	.slaider .swiper-button-prev::after {
		margin: 0px 150px 0px 0px;
	}
	.slaider__slide-content {
		padding: 0px 0px 0px 12px;
	}
	.slaider__slide {
		max-width: 300px;
		margin: 0px 0px 0px 20px;
	}
	.slaider__slide-img img {
		max-width: 274px;
	}
	.slaider__flex {
		max-width: 610px;
		margin: 20px auto 70px auto;
	}
	.slaider__flex-text {
		margin: 10px 0px 0px 0px;
	}
}
@media (max-width: 651px) {
	.slaider__colum {
		display: none;
	}
	.slaider__slide-none {
		display: block;
		max-width: 290px;
		margin: 30px auto 20px auto;
	}
	.slaider__slide-content {
		padding: 0px 0px 0px 7px;
	}
	.slaider__flex {
		max-width: 290px;
		margin: 20px auto 70px auto;
	}
	.slaider__button {
		width: 131px;
		padding: 7px 27px;
	}
	.slaider__flex-text {
		margin: 10px 20px 0px 0px;
	}
}

.consultation {
	background: -o-linear-gradient(170.12deg, #104F97 -0.67%, #194577 100%);
	background: linear-gradient(279.88deg, #104F97 -0.67%, #194577 100%);
	position: relative;
}
.consultation__content {
	max-width: 700px;
	margin: 0 auto;
}
.consultation__title {
	font-size: 48px;
	font-weight: 200;
	line-height: 59px;
	text-align: center;
	color: #FFFFFF;
	padding: 50px 0px 20px 0px;
}
.consultation__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 0px 0px 70px 0px;
}
.consultation__phone {
	position: relative;
	border: double 1px transparent;
	border-radius: 3px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#104F97), to(#194577)), -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background-image: -o-linear-gradient(#104F97, #194577), -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background-image: linear-gradient(#104F97, #194577), linear-gradient(to right, #13A3F7 -0.08%, #50D88D 99.95%);
	background-origin: border-box;
	background-clip: padding-box, border-box;
	height: 34px;
}
.consultation__phone input {
	font-size: 16px;
	font-weight: 200;
	line-height: 20px;
	width: 313.5px;
	height: 23px;
	padding: 9px 0px 0px 0px;
	color: #FFFFFF;
}
.consultation__phone img {
	margin: 8.5px 17.5px 0px 9px;
}
.consultation .header__textbutt {
	margin: 0px 0px 0px 0px;
}
.consultation__button button {
	width: 329px;
	height: 34px;
}
.consultation__fon-right {
	position: absolute;
	top: 0;
	right: 0;
}
.consultation__fon-left {
	position: absolute;
	top: 0;
	left: 0;
}
@media (max-width: 1024px) {
	.consultation__none {
		display: none;
	}
}
@media (max-width: 851px) {
	.consultation__button button {
		width: 325px;
		display: block;
	}
	.consultation__phone input {
		width: 309.5px;
	}
}
@media (max-width: 700px) {
	.consultation__button button {
		width: 305px;
	}
	.consultation__phone input {
		width: 299.5px;
	}
}
@media (max-width: 651px) {
	.consultation__title {
		font-size: 35px;
	}
	.consultation__flex {
		display: block;
		max-width: 355px;
		margin: 0 auto;
	}
	.consultation__button {
		margin: 20px 0px 0px 0px;
	}
	.consultation__button button {
		width: 355px;
	}
	.consultation__phone input {
		width: 299.5px;
	}
}
@media (max-width: 431px) {
	.consultation__title {
		font-size: 20px;
	}
	.consultation__flex {
		max-width: 290px;
	}
	.consultation__button button {
		width: 290px;
	}
	.consultation__phone input {
		width: 230px;
	}
}

.form-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
	margin: 0px -15px;
}

.form__column {
	padding: 0px 15px;
}

.btn {
	display: inline-block;
	padding: 0px 0px;
}
.btn.fw {
	width: 100%;
}

.select-block {
	position: relative;
}

.select__label {
	z-index: 2;
	position: absolute;
	top: -8px;
	background-color: #f7f7f7;
	padding: 0 5px;
	color: #979797;
	font-weight: 600;
	font-size: 13px;
	line-height: 16px;
	left: 20px;
}

.select {
	position: relative;
	cursor: pointer;
}
.select .select-title {
	z-index: 1;
	width: 100%;
	height: 55px;
	border: 1px solid #dedede;
	position: relative;
	background-color: #fff;
}
.select .select-title__arrow {
	position: absolute;
	top: 0;
	right: 0px;
	width: 45px;
	height: 100%;
	background: url("../img/icons/select-arrow.svg") center no-repeat;
}
.select .select-title__value {
	color: #000;
	font-weight: 700;
	font-size: 18px;
	line-height: 53px;
	display: block;
	overflow: hidden;
	padding: 0 45px 0 25px;
	white-space: nowrap;
	text-transform: none;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}
.select .select-options {
	position: absolute;
	z-index: 10;
	top: 54px;
	display: none;
	overflow: hidden;
	min-width: 100%;
	background-color: #fff;
	border: 1px solid #dedede;
	padding: 10px 20px 10px 25px;
}
.select .select-options-scroll {
	max-height: 80px;
	overflow: auto;
}
.select .select-options-list {
	padding: 0px 0px 0px 0px;
}
.select .select-options__value {
	color: #000;
	font-size: 20px;
	margin: 0px 0px 15px 0px;
}
.select .select-options__value:last-child {
	margin: 0px 0px 0px 0px;
}
.select .select-options__value:hover {
	color: #000;
}

input[type=text], input[type=email], input[type=tel], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.input {
	border-radius: 0 !important;
	width: 100%;
	display: block;
	padding: 0px 20px;
}
textarea.input {
	resize: none;
	padding: 0px 0px;
}

.check {
	position: relative;
	padding-left: 25px;
	color: #5f5f5f;
	line-height: 18px;
	cursor: pointer;
}
.check input {
	display: none;
}
.check:before {
	content: "";
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #a3a3a3;
	position: absolute;
}
.check.active:before {
	background: url("../img/icons/check.png") center no-repeat;
}

.option {
	position: relative;
	cursor: pointer;
	padding-left: 25px;
	line-height: 16px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: 300;
}
.option:last-child {
	margin-bottom: 0px;
}
.option input {
	display: none;
}
.option:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 16px;
	content: "";
	border: 1px solid #7f7f7f;
	border-radius: 50%;
}
.option.active:before {
	background: url("../img/icons/option.png") center no-repeat;
}

.rating-block {
	display: table;
	font-size: 0;
}

.rating {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.rating.edit .star {
	cursor: pointer;
}
.rating .star {
	width: 17px;
	height: 14px;
	display: inline-block;
	position: relative;
	z-index: 3;
}

.rating__line {
	position: absolute;
	width: 85px;
	height: 14px;
	top: 0;
	left: 0;
	background: url("../img/icons/bg_rating.svg") 0 0 no-repeat;
	z-index: 1;
	background-size: 85px 100%;
}

.rating__activeline {
	position: absolute;
	width: 0px;
	height: 14px;
	top: 0;
	left: 0;
	background: url("../img/icons/bg_rating_active.svg") 0 0 no-repeat;
	z-index: 2;
	background-size: 85px 100%;
}

.rating__value {
	display: inline-block;
	color: #1b3139;
	font-size: 14px;
	line-height: 13px;
	vertical-align: middle;
}

.quantity {
	position: relative;
	width: 73px;
	height: 47px;
	border: 1px solid #cfcfcf;
	background-color: #ffffff;
}

.quantity__input {
	height: 45px;
	width: 50px;
	text-align: center;
	color: #101010;
	font-weight: 300;
}

.quantity__btn {
	position: absolute;
	top: 11px;
	right: 15px;
	cursor: pointer;
}
.quantity__btn:before {
	font-size: 25px;
	display: inline-block;
	line-height: 10px;
	color: #a9a9a9;
}
.quantity__btn:hover:before {
	color: #da0005;
}
.quantity__btn.dwn {
	top: 25px;
}

.category-params-item-price-table {
	margin-bottom: 25px;
}
.category-params-item-price-table .cell:first-child {
	padding-right: 15px;
	position: relative;
}
.category-params-item-price-table .cell:first-child:after {
	content: "-";
	position: absolute;
	right: -4px;
	top: 8px;
	font-size: 20px;
}
.category-params-item-price-table .cell:last-child {
	padding-left: 15px;
}
.category-params-item-price-table .cell input {
	height: 37px;
	border: 2px solid #393939;
	background-color: #ffffff;
	text-align: center;
	font-size: 12px;
	color: #393939;
	font-weight: 500;
	width: 100%;
}

.category-params-item-price-range {
	margin: 0 12px 40px 12px;
	background-color: #c9cecf;
	height: 2px;
	position: relative;
}
.category-params-item-price-range .ui-slider-range {
	background-color: #000;
	height: 2px;
	position: relative;
}
.category-params-item-price-range .ui-slider-handle {
	width: 23px;
	height: 28px;
	border: 3px solid #fbfbfb;
	background-color: #ea5922;
	display: block;
	position: absolute;
	top: -14px;
	margin-left: -12px;
	cursor: pointer;
}
.category-params-item-price-range .ui-slider-handle span {
	position: absolute;
	bottom: -18px;
	left: 50%;
	width: 50px;
	text-align: center;
	font-size: 10px;
	margin-left: -25px;
	font-weight: 500;
	color: #94a6aa;
}

.form__info {
	position: absolute;
	width: 60px;
	height: 60px;
	right: 0;
	top: 0;
	line-height: 60px;
	text-align: center;
	color: #888;
	z-index: 2;
	font-size: 14px;
}
@media (max-width: 767.98px) {
	.form__info {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
}

.form-range-line {
	position: relative;
	height: 5px;
	border-radius: 0 0 4px 4px;
	background-color: #e0e0e0;
	margin: -2px 0px 0px 0px;
}
.form-range-line .ui-slider-range {
	background-color: #093454;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0 0 4px 4px;
}
.form-range-line .ui-slider-handle {
	background: url("../img/icons/range.svg") 0 0 no-repeat;
	width: 28px;
	height: 28px;
	position: absolute;
	margin: -9px 0px 0px -14px;
	top: 0;
	left: 0;
	cursor: pointer;
}
.form-range-line .ui-state-hover {
	background: url("../img/icons/range_a.svg") 0 0 no-repeat;
}

.form-range-values {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 14px 0px 0px 0px;
}

.form-range-values__item {
	font-size: 12px;
	color: #888;
}

.row:after {
	display: block;
	content: "";
	clear: both;
}

.rub:after {
	content: "₽";
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

ol.counter {
	list-style-type: none;
	counter-reset: item;
}
ol.counter li {
	position: relative;
	padding: 0px 0px 0px 45px;
}
ol.counter li:before {
	counter-increment: item;
	content: counter(item);
	position: absolute;
	left: 0;
	top: 0;
	color: #818181;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	line-height: 26px;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	border: 1px solid #4274bb;
}

.ellipsis {
	display: block;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.es {
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.table {
	display: table;
	font-size: 0;
	width: 100%;
}

.trow {
	display: table-row;
}

.cell {
	display: table-cell;
}
.cell.full {
	width: 100%;
}

.ibg {
	position: relative;
}
.ibg img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	   object-fit: cover;
}

body.ie .ibg {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.ie .ibg img {
	width: 0;
	height: 0;
	opacity: 0;
	visibility: hidden;
}

.video {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 56.25%;
}
.video video,
.video iframe,
.video object,
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videobg video,
.videobg iframe,
.videobg object,
.videobg embed {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	    -ms-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
	background-size: cover;
}

.moretext {
	overflow: hidden;
}

.moretext__more {
	cursor: pointer;
}
.moretext__more span {
	font-style: normal;
}
.moretext__more span:first-child {
	display: block;
}
.moretext__more span:last-child {
	display: none;
}
.moretext__more.active span {
	font-style: normal;
}
.moretext__more.active span:first-child {
	display: none;
}
.moretext__more.active span:last-child {
	display: block;
}

.graystyle {
	-webkit-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
}

.graystyleoff {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
}

.slick-slider {
	position: relative;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-slider .slick-list {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.slick-slider .slick-track {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
}
.slick-slider .slick-slide {
	position: relative;
}
.tab__item {
	display: none;
}
.tab__item.active {
	display: block;
}

.mirror {
	-webkit-transform: scale(-1, 1);
	    -ms-transform: scale(-1, 1);
	        transform: scale(-1, 1);
}

.nicescroll-rails {
	z-index: 1000 !important;
}

.gm-style-iw-t {
	opacity: 0;
}

.baloon {
	opacity: 1;
	right: -7px !important;
	bottom: 80px !important;
}
.baloon button {
	display: none !important;
}
.baloon:after {
	display: none !important;
}

.baloon-style {
	display: none;
}

.baloon-content.gm-style-iw {
	opacity: 1;
	border-radius: 0px !important;
	max-width: 300px !important;
	padding: 0 !important;
	left: 0 !important;
	width: 100% !important;
	overflow: visible !important;
}
.baloon-content.gm-style-iw > .gm-style-iw-d {
	overflow: hidden !important;
	max-width: none !important;
}
.baloon-content.gm-style-iw:after {
	display: none !important;
}

.baloon-close {
	top: 18px !important;
}

.popup {
	-webkit-overflow-scrolling: touch;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
	position: fixed !important;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	z-index: 100;
}
.popup.active .popup-content {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.popup.show {
	display: block;
}
.popup.show .popup-content {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}

.popup-table {
	height: 100%;
	table-layout: fixed;
}
.popup-table > .cell {
	height: 100%;
	vertical-align: middle;
	padding: 30px 10px;
}

.popup-content {
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	position: relative;
	max-width: 1230px;
	margin: 0px auto;
	background-color: #fff;
}

.popup-close {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	background: url("../img/icons/close.png") 0 0 no-repeat;
}

.popup-video .popup-close {
	width: 40px;
	height: 40px;
	background-color: #000;
	top: 0;
	right: 0;
}

.header {
	background: -o-linear-gradient(170.12deg, #104F97 -0.67%, #194577 100%);
	background: linear-gradient(279.88deg, #104F97 -0.67%, #194577 100%);
}
.header__container {
	margin: 0 7%;
	font-family: "Manrope", sans-serif;
	position: relative;
}
.header__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.header__logo {
	margin: 37px 0px 0px 0px;
}
.header__ulmenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.header__limenu {
	color: #fff;
	position: relative;
	margin: 41px 0px 0px 60px;
	cursor: pointer;
}
.header__limenu:first-child {
	margin: 41px 0px 0px 0px;
}
.header__limenu:after {
	position: absolute;
	content: "";
	opacity: 0;
	height: 2px;
	background: -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background: -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background: linear-gradient(90deg, #13A3F7 -0.08%, #50D88D 99.95%);
	bottom: 0;
	right: 0;
	left: 0;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	margin: 0px 0px 8px 0px;
}
.header__limenu:hover:after {
	opacity: 1;
}
.header__button {
	margin: 35px 0px 0px 0px;
	width: 150px;
	height: 30px;
	background: -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background: -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background: linear-gradient(90deg, #13A3F7 -0.08%, #50D88D 99.95%);
	border-radius: 3px;
	font-size: 15px;
	line-height: 18px;
	font-family: "Manrope", sans-serif;
	color: #fff;
}
.header__body {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.header__text {
	color: #FFFFFF;
	margin: 122px 0px 0px 0px;
}
.header__first {
	font-size: 40px;
	font-weight: 300;
	line-height: 49px;
}
.header__second {
	font-weight: 200;
	font-size: 16px;
	line-height: 20px;
	margin: 10px 0px 10px 0px;
	max-width: 428px;
}
.header__h3 {
	font-weight: 100;
	font-size: 13px;
	line-height: 16px;
	max-width: 374px;
}
.header__textbutt {
	margin: 20px 0px 0px 0px;
	width: 150px;
	height: 34px;
	background: -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background: -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background: linear-gradient(90deg, #13A3F7 -0.08%, #50D88D 99.95%);
	border-radius: 3px;
	font-size: 15px;
	line-height: 18px;
	font-family: "Manrope", sans-serif;
	color: #fff;
}
.header__photo {
	margin: 26px 0px 0px 0px;
}
.header__photo img {
	max-width: 100%;
}
.header__further {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 151px;
	margin: 0 auto;
	padding: 0.6% 0 5% 0;
}
.header__icon {
	cursor: pointer;
}
.header__buttonn {
	display: none;
}
.header__smtext {
	font-size: 15px;
	font-weight: 300;
	line-height: 18px;
	color: #fff;
	padding: 1px 0px 0px 12.5px;
	cursor: pointer;
}
.header .icon-menu {
	display: none;
	position: absolute;
	top: 40px;
	right: 0;
	width: 30px;
	height: 18px;
	cursor: pointer;
	z-index: 5;
}
.header .icon-menu span {
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	top: 8px;
	left: 0px;
	position: absolute;
	width: 100%;
	height: 2px;
	background: -webkit-gradient(linear, left top, right top, color-stop(-0.08%, #13A3F7), color-stop(99.95%, #50D88D));
	background: -o-linear-gradient(left, #13A3F7 -0.08%, #50D88D 99.95%);
	background: linear-gradient(90deg, #13A3F7 -0.08%, #50D88D 99.95%);
}
.header .icon-menu span:first-child {
	top: 0px;
}
.header .icon-menu span:last-child {
	top: auto;
	bottom: 0px;
}
.header .icon-menu:active span {
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
}
.header .icon-menu:active span:first-child {
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 8px;
}
.header .icon-menu:active span:last-child {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	bottom: 8px;
}
@media (max-width: 930px) {
	.header__container {
		max-width: 750px;
	}
	.header .icon-menu {
		display: block;
	}
	.header__limenu {
		display: none;
	}
	.header__text {
		margin: 75px 0px 0px 0px;
	}
}
@media (max-width: 769px) {
	.header__button {
		width: 226px;
		height: 30px;
		margin: 35px 80px 0px 0px;
	}
	.header__h3 {
		display: none;
	}
	.header__textbutt {
		display: none;
	}
	.header__further {
		padding: 7px 0px 51px 0px;
	}
}
@media (max-width: 530px) {
	.header__text {
		margin: 50px 0px 0px 0px;
	}
}
@media (max-width: 580px) {
	.header__container {
		position: relative;
	}
	.header__photo {
		position: absolute;
	}
	.header__photo img {
		width: 370px;
		height: 294px;
		opacity: 0.2;
	}
	.header__buttonn {
		display: block;
		width: 290px;
		margin: 20px auto;
	}
	.header__butto {
		display: none;
	}
	.header__further {
		padding: 31px 0px 51px 0px;
	}
}
@media (max-width: 321px) {
	.header__second {
		max-width: 245px;
		padding: 0px 0px 0px 17px;
	}
	.header__text {
		margin: 50px 0px 0px 0px;
	}
	.header__first {
		padding: 0px 0px 0px 17px;
	}
}

.footer__content {
	font-family: "Manrope", sans-serif;
	max-width: 1260px;
	margin: 50px auto;
}
.footer__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.footer__flex-logo {
	max-width: 400px;
}
.footer__logo-text {
	font-size: 15px;
	font-weight: 200;
	line-height: 18px;
	margin: 10px 0px 0px 0px;
}
.footer__flex-contacts {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.footer__number {
	margin: 0px 80px 0px 0px;
}
.footer__contacts-title {
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
}
.footer__conts-number {
	font-size: 15px;
	font-weight: 200;
	line-height: 18px;
	margin: 13px 0px 15px 0px;
}
.footer__conts-number img {
	margin: -3px 15px 0px 0px;
}
.footer__conts-mail {
	font-size: 15px;
	font-weight: 200;
	line-height: 18px;
}
.footer__conts-mail img {
	margin: -3px 15px 0px 0px;
}
.footer__soc {
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
}
.footer__media-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.footer__chat-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.footer__chat-flex img {
	margin: 9px 0px 0px 15px;
}
.footer__img-tg img {
	margin: 9px 0px 0px 0px;
}
.footer__follow {
	margin: 0px 0px 0px 45px;
}
.footer__follow-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.footer__follow-flex img {
	margin: 9px 0px 0px 15px;
}
.footer__img-be img {
	margin: 9px 0px 0px 0px;
}
@media (max-width: 1024px) {
	.footer__content {
		max-width: 900px;
	}
}
@media (max-width: 920px) {
	.footer__content {
		max-width: 850px;
	}
	.footer__flex-contacts {
		display: block;
	}
	.footer__media-flex {
		margin: 17px 0px 0px 0px;
	}
	.footer__number {
		margin: 0px 100px 0px 0px;
	}
}
@media (max-width: 851px) {
	.footer__content {
		max-width: 650px;
	}
	.footer__number {
		margin: 0px 0px 0px 0px;
	}
	.footer__logo-text {
		max-width: 265px;
	}
}
@media (max-width: 651px) {
	.footer__content {
		max-width: 285px;
	}
	.footer__flex {
		display: block;
	}
	.footer__number {
		margin: 30px 0px 0px 0px;
	}
}